Subject: RE: Resolving geo discussions

From: "Tony Li" <[email-masked]>
Date: Thu, 17 Apr 2003 18:21:46 -0700

No different technology is necessary.  A laptop, projector and
appropriate drawing software can be had.  Just call the meeting.

I'll take your last paragraph as a directive to shut the hell up.

Tony

|    -----Original Message-----
|    From: Randy Bush [mailto:[email-masked]] 
|    Sent: Thursday, April 17, 2003 5:56 PM
|    To: Tony Li
|    Cc: [email-masked]
|    Subject: RE: Resolving geo discussions
|    
|    
|    > Look, we need to have an architectural discussion.  We need
|    > to sit, BS together and draw lots of pictures on white
|    > boards.  Can we do that, or do we have to submit an Internet
|    > Draft first?
|    
|    i agree that this is one activity this wg strongly needs.  but is a
|    meeting at an ietf general meeting the right place for this?  i do
|    not remember white (or black or green) boards in an ietf general
|    meeting.  not that i don't think our meetings might benefit from
|    such, but i am the one who the secretariat will tell to put the
|    request where the sun don't shine.
|    
|    one kind of interesting plan might be to see if i/we can find
|    some venue with white-boards for sunday, and have a wg meeting
|    during the week to widen the audience for the result thereof.
|    current ietf culture is to call this a design team meeting, and use
|    of that phrase may help grease the administrivia.
|    
|    i also suspect that this working group might get more done if the
|    filibustering by folk riding lame or long-dead hobby horses would
|    dismount, take a break, go into the saloon for a beer, and let
|    others talk too.
|    
|    randy
|    
|

---

From: Randy Bush <[email-masked]>
Date: Thu, 17 Apr 2003 18:48:28 -0700

> appropriate drawing software can be had.  Just call the meeting.

i don't find that good for multiple pepole to 'argue over' something.
you californians may better know how to share a laptop. :-)

> I'll take your last paragraph as a directive to shut the hell up.

it was not at all aimed at you.  you, sean, kurtis, and others have
been trying very hard to focus this chaos.  it is appreciated.  it
is the lack of focus i am not inclined to go out of my way to support.

randy